# Glib::Value< T * > Class Template Reference
[Generic Values]

Specialization for pointers to instances of any type. More...

`#include <glibmm/value_custom.h>`

Inheritance diagram for Glib::Value< T * >:
[legend]

List of all members.

## Detailed Description

### template <class T>
class Glib::Value< T * >

Specialization for pointers to instances of any type.

No attempt is made to manage the memory associated with the pointer, you must take care of that yourself.